/**
 * Created by iespinosa on 04/01/2017.
 */

export const LOAD_PROJECT = 'LOAD_PROJECT'

export const LOADED_PROJECT = 'LOADED_PROJECT'

export const CHANGE_VIEW = 'CHANGE_VIEW'

export const MAIN_FORM_SEND = 'MAIN_FORM_SEND'

export const MAIN_FORM_SUCCESS = 'MAIN_FORM_SUCCESS'

export const UPLOAD_IMAGE_PROGRESS = 'UPLOAD_IMAGE_PROGRESS'

export const UPLOAD_IMAGE_SUCCESS = 'UPLOAD_IMAGE_SUCCESS'

export const UPLOAD_IMAGE_ERRORS = 'UPLOAD_IMAGE_ERRORS'


export const UPLOAD_VIDEO_PROGRESS = 'UPLOAD_VIDEO_PROGRESS'

export const UPLOAD_VIDEO_SUCCESS = 'UPLOAD_VIDEO_SUCCESS'

export const UPLOAD_VIDEO_ERRORS = 'UPLOAD_VIDEO_ERRORS'

export const PLAYING = 'PLAYING'

export const STOP_PLAYING = 'STOP_PLAYING'

export const LEGAL_SEND = 'LEGAL_SEND'

export const LEGAL_END = 'LEGAL_END'

export const DELETE_ERROR = 'DELETE_ERROR'